Bug 2054001 - tellico is displaying default wayland icon in titlebar and taskbar when it should be displaying app icon
Summary: tellico is displaying default wayland icon in titlebar and taskbar when it sh...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: tellico
Version: rawhide
Hardware: All
OS: All
unspecified
medium
Target Milestone: ---
Assignee: José Matos
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2022-02-13 21:57 UTC by Gerald Cox
Modified: 2022-02-25 17:02 UTC (History)
2 users (show)

Fixed In Version: tellico-3.4.4-1.fc35 tellico-3.4.4-1.fc34
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2022-02-25 16:51:35 UTC
Type: Bug


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
KDE Software Compilation 450180 0 NOR UNCONFIRMED tellico displays default wayland icon in taskbar and titlebar instead of the correct app icion 2022-02-13 21:58:13 UTC

Description Gerald Cox 2022-02-13 21:57:52 UTC
Default Wayland icon is being displayed rather than correct app icon.  Reported upstream here:  https://bugs.kde.org/show_bug.cgi?id=450180

Fix is a simple one line change.

Comment 1 Fedora Update System 2022-02-17 19:48:53 UTC
FEDORA-2022-7048e48734 has been submitted as an update to Fedora 35. https://bodhi.fedoraproject.org/updates/FEDORA-2022-7048e48734

Comment 2 Fedora Update System 2022-02-17 20:12:10 UTC
FEDORA-2022-3f7fd36ffe has been submitted as an update to Fedora 34. https://bodhi.fedoraproject.org/updates/FEDORA-2022-3f7fd36ffe

Comment 3 José Matos 2022-02-17 20:30:06 UTC
(In reply to Gerald Cox from comment #0)
> Default Wayland icon is being displayed rather than correct app icon. 
> Reported upstream here:  https://bugs.kde.org/show_bug.cgi?id=450180
> 
> Fix is a simple one line change.

Fortunately upstream took care of this issue. :-)

Comment 4 Fedora Update System 2022-02-18 01:17:44 UTC
FEDORA-2022-3f7fd36ffe has been pushed to the Fedora 34 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2022-3f7fd36ffe`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2022-3f7fd36ffe

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 5 Fedora Update System 2022-02-18 02:11:54 UTC
FEDORA-2022-7048e48734 has been pushed to the Fedora 35 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2022-7048e48734`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2022-7048e48734

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 6 Fedora Update System 2022-02-25 16:51:35 UTC
FEDORA-2022-7048e48734 has been pushed to the Fedora 35 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 7 Fedora Update System 2022-02-25 17:02:21 UTC
FEDORA-2022-3f7fd36ffe has been pushed to the Fedora 34 stable repository.
If problem still persists, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.